/*********** å‰å¾Œå°ç·¨è¼¯å™¨å€å¡Šå…±ç”¨çš„CSSè¨­å®š ***********/

img {
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


/* start commented backslash hack \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.col {
    box-sizing: border-box;
}

/*--info list--*/
.contact-info-list {
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}

.contact-info-list .fax:before {
    content: '';
    display: inline-block;
    vertical-align: text-bottom;
    background: url('../../images/common/info_ic.png') no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.contact-info-list .tel:before {
    content: '';
    display: inline-block;
    vertical-align: text-bottom;
    background: url('../../images/common/info_ic.png') no-repeat;
    width: 23px;
    height: 23px;
    margin-right: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.contact-info-list .mail:before {
    content: '';
    display: inline-block;
    vertical-align: text-bottom;
    background: url('../../images/common/info_ic.png') no-repeat;
    width: 23px;
    height: 23px;
    margin-right: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.contact-info-list .addr:before {
    content: '';
    display: inline-block;
    vertical-align: text-bottom;
    background: url('../../images/common/info_ic.png') no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.contact-info-list li.tel:before {
    background-position: 0 0;
}

.contact-info-list li.mail:before {
    background-position: 0 50%;
}

.contact-info-list li.addr:before {
    background-position: 0 100%;
}

.contact-editor .col2 {
    margin: 20px 0 0;
}

/*------------ about-editor ------------*/
.about-top {
    max-width: 1060px;
    margin: 0 auto;
}

.about-top .row {
    display: flex;
    margin-bottom: 35px;
}

.about-top .row .col.left {
    width: 54%;
}

.about-top .row .col.right {
    width: 46%;
}

.about-top .item span {
    font-size: 20px;
    color: #CD0309;
}

.about-top .item p {
    font-size: 16px;
    color: #AAAAAA;
    padding: 5px 0 0 13px;
    margin: 0 0 20px;
    letter-spacing: 1px;
    line-height: 1.85;
}

.about-top .item b {
    color: #EEEEEE;
    font-size: 18px;
    font-weight: normal;
    display: block;
}

.about-top .item span:before {
    content: '';
    width: 5px;
    height: 5px;
    background: #9B0308;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px 0 0;
}

/*------------notice-editor ------------*/

h1.notice-title {
    padding-left: 50px;
    font-size: 25px;
    margin: 0px;
    color: #840000;
    position: relative;
}

h1.notice-title .icon {
    position: absolute;
    left: 0px;
    top: 6px;
    width: 30px;
    height: 30px;
    background: url('../../images/common/notice-icon.png');
}

h1.notice-title .icon.add {
    background-position: 0px -30px;
}

h1.notice-title .icon.cart {
    background-position: 0px -60px;
}


/*------------terms-editor ------------*/

.terms-page {
    max-width: 1200px;
    margin: auto;
}

.terms-title {
    color: #980007;
    font-size: 18px;
    font-weight: 600;
}

/*------------ rwd ------------*/

@media screen and (max-width: 1024px) {
    .about-editor .text {
        width: 80%;
    }

    .about-top .row {
        display: block;
        margin-bottom: 35px;
    }

    .about-top .row .col.left,
    .about-top .row .col.right {
        width: 100%;
    }

    .about-top .item span,
    .about-top .item b {
        font-size: 16px;
    }

    .about-top .item p {
        font-size: 14px;
    }
    .terms-title{
        font-size: 16px;
    }
}

@media screen and (max-width:600px) {
    .about-editor .text {
        width: 100%;
    }
}